Subject: [PATCH 2/4] ARM: msm: Remove 7x00 support

From: [email-masked] (Daniel Walker)
Date: Thu, 31 Oct 2013 09:33:40 -0700

On Thu, Oct 31, 2013 at 08:53:58AM -0700, Olof Johansson wrote:
> On Thu, Oct 31, 2013 at 5:07 AM, Daniel Walker <[email-masked]> wrote:
> > On Wed, Oct 30, 2013 at 10:19:30PM -0700, Olof Johansson wrote:
> >> On Wed, Oct 30, 2013 at 7:45 PM, Daniel Walker <[email-masked]> wrote:
> >> > On Wed, Oct 30, 2013 at 05:36:58PM -0700, Olof Johansson wrote:
> >> >> On Wed, Oct 30, 2013 at 4:25 PM, Daniel Walker <[email-masked]> wrote:
> >> >>
> >> >> > So the current users of those platforms are, what SOL ?
> >> >>
> >> >> What users? Show me one.
> >> >
> >> > What am I chop liver ?
> >>
> >> Ah, right. So, what platforms do you currently rely on mainline
> >> support for? Please be precise so we can figure out what needs to be
> >> kept and not.
> >
> > The only one I don't have is 7x30, as I said in prior emails.
> 
> That's not actually what I asked. Which ones of them do you rely on
> mainline support for?

I rely on mainline support for 8x50 and G1 trout. This is starting to feel
like an interogation .. The only reason I'm tolerating this is because I
know you'll make some attempt to accept these patches over my already
explicit objections.

Daniel